.blog.listbox {}
.blog.listbox:hover .page-image-box .page-image-bg {background-color:rgba(0,0,0,0.05);z-index:1;}
.blog.listbox h2 a {font-size:21px;font-weight:normal;text-decoration:none;color:#d60000;line-height:25px;}
.blog.listbox h2 a:hover {}
.blog.listbox .details {font-size:14px;color:#646464;}
.blog.listbox .details .blog-dot {margin:-3px 0px 0px 0px;}
.blog.listbox .details .blog-dot span {display:inline-block;background:#fe0000;width:4px;height:4px;}
.date {font-size:14px;color:#646464;}
.topic {font-size:14px;color:#646464;}